Antwort auf: Geht das ASA 1 auch mit der PHP Version 7 oder 7.1 ?

August 29, 2017 um 21:57 #14250
Timo
Verwalter

ASA2 funktioniert auf jeden Fall mit PHP 7.0 und 7.1. Es wird regelmäßig aktualisiert und an die neuesten Anforderungen angepasst. Im Changelog kannst du alle Details sehen, z.B. die PHP 7 Verbesserungen in ASA2 Version 1.7.0: https://getasa2.com/changelog/

ASA1 wird seltener aktualisiert. Dafür wird es demnächst auch eine Anpassung an PHP 7 geben.